views
{
  view0
  {
    elt0
    {
      type=digital
      x=630
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=velocity_wc
      digits=4
      factor=3.6
    }
    elt1
    {
      type=digital
      x=-12
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=rpm
      digits=4
      factor=-1
    }
   }
 view1
  {
elt0
  {
   type=angular
   x=0.4374
   y=0.0654
   z=0.8522
   xa=-10
   is3d=1
   width=0.11
   height=0.11
   image=Wskazowka_Duza.tga
   var=velocity
   min_value=5.56
   max_value=55.6
   min_angle=125
   max_angle=-130
   pivot_x=0
   pivot_y=0
  }
  elt1
		{
			type=angular
	x=0.303
   y=0.0649
   z=0.8522
			is3d=1
			width=0.1
			height=0.08
			image=Wskazowka_Duza.tga
			var=laptime
			min_value=0
			max_value=3600000000
			min_angle=0
			max_angle=-6000
			pivot_x=0
			pivot_y=0
			xa=11
			ya=8
		}
		;clock minute needle
		elt2
		{
			type=angular
	x=0.303
   y=0.0649
   z=0.8522
			is3d=1
			width=0.1
			height=0.1
			image=Wskazowka_Duza.tga
			var=laptime
			min_value=0
			max_value=3600000000
			min_angle=0
			max_angle=-360000
			pivot_x=0
			pivot_y=0
			xa=11
			ya=8
		}
  }
}